#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-2ElNjTXTKbJHogrJeMVMS3
key:                  rio-orphans-0.1.2.0-2ElNjTXTKbJHogrJeMVMS3
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  628809d17815f977420e0735b550dcca
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-2ElNjTXTKbJHogrJeMVMS3
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-5vfBs9bnLF0GZB4SFb7Xy3
    monad-control-1.0.3.1-I1GvBKA3bKB3HSSEE9fLBz
    monad-logger-0.3.37-KotVnxyt3rNAo3BfLVRpH8
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI
    rio-0.1.22.0-JSUrjFxHafj2x4Hl4JeFmK
    transformers-base-0.4.6-G9S2Sr22lPR4Kdt6v2xWLw
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

